@charset "UTF-8";
/* CSS Document */

#logopalkki {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em; 
	position:relative;
	padding-top: 30px;
	padding-left: 90px;
	left:20px;
	top:10px;
	width: 705px;
	height: 55px;
	
	background-image: url("bannerit/ylapalkkilogolla.jpg");
}
#banneri {
	position:relative;
	top:10px;
	left:20px;
	width: 788px;
	height: 210px;
	background-image: url("bannerit/banneri1.jpg");
}


a.external:link {color: black; text-decoration: none;}
a.external:visited {color: black; text-decoration: none;}
a.external:hover {text-decoration: underline;}
a.external:active {color: black; text-decoration: none;} 

#ylapohja {
	position:relative;
	top:10px;
	left: 20px;
	width: 785px;
	height: 25px;
background-image: url("bannerit/ylapalkki.jpg");
}

#pohja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em; 
	position:relative;
	left: 20px;
	padding-top: 10px;
	padding-left: 15px; 
	line-height: 2em;
	width: 785px;
	height: 320px;
}

#alapohja {
	position:relative;
	top:5px;
	left:20px;
	width:785px;
	height:15px;
	background-image: url("bannerit/alapalkki.jpg");
}

#suku {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em; 
	position:relative;
	top:5px;
	left: 20px;
	padding-top: 10px;
	padding-left: 15px; 
	line-height: 2em;
	width: 785px;
	background-image: url("bannerit/valipalkki.jpg");
}

p.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em; 
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	line-height: 2em;
	font-weight: bold; 
}


body {
margin-top:0px ;
margin-left:0px ;
margin-bottom:0px ;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;

}

table.info{
background-color:lightgray ;
width:760;
border:0;
cellpadding:2;
}

td.logo {
background-image:url("bannerit/banneri1.jpg");
}
td.links {
background-color:#797E9E ;
}
td.main {
background-color:lightgray ;
}
td.top {
  border-top:green 1px solid; }
